Skip to content

Delete Start Script

DELETE
/api/v1/start-script/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/start-script/?project_id=<PROJECT_ID>&apikey=<API_KEY>&location=<LOCATION>' \
--header 'Authorization: Bearer <API_TOKEN>' \
--header 'Content-Type: application/json' \
--data '{
"id": 123
}'
project_id
required
integer

Identifier of the project to scope the request to. Required integer project ID.

Example

<PROJECT_ID>
apikey
required
string

API key used to authenticate the request

Example

<API_KEY>
location
required
string

Specifies the target location for the delete start script operation

Example

<LOCATION>
Media typeapplication/json
object
id

Identifier of the start script to delete

integer

Example

123

Successful response

Media typeapplication/json

HTTP status code returned by the Delete Start Script operation

string

Example

123